.bannerDesign{
	
	text-align: center;
	box-shadow: 0 20px 30px 10px rgba( 31, 38, 135, 0.37 );
	border-radius: 10px;
	background-color: transparent;
	
	

	
	



  /*  border: 1px solid rgba( 255, 255, 255, 0.18 );*/


}

.card {
    /*background: inherit;*/
    box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
   
    border-radius: 10px;
    border: 1px solid rgba( 255, 255, 255, 0.18 );
    text-align: center;

}

.card2{

	.card {
	    backdrop-filter: blur(17px) saturate(58%);
	    -webkit-backdrop-filter: blur(17px) saturate(58%);
	    background-color: rgba(17, 25, 40, 0);
	    border-radius: 12px;
	    border: 1px solid rgba(255, 255, 255, 0.125);


	}
}

.card3{

 /* box-shadow: inset 0 0 0 200px rgba(255,255,255,0.2);*/
 /* filter: blur(10px);*/
   background-color: lightgreen;
   /*overflow: hidden;
   background: inherit;
*/
}